dspam_stats(1)

NAME
dspam_stats - display spam statistics

SYNOPSIS
dspam_stats [--profile =PROFILE][-HhrSst ] [username ]

DESCRIPTION

dspam_stats displays the spam filtering statistics for one or all users on the system. Displays TP (True Positives (Spam)), TN (True Negatives (Innocent)), FP (False Positives), FN (False Negatives), SC (Spam Corpusfed) and NC (Nonspam Corpusfed).

OPTIONS

--profile=PROFILE
    Specify a storage profile from dspam.conf. The storage profile selected will be used for all database connectivity. See dspam.conf for more information.

-H  Uses multi-line, human-readable output displaying the fully-qualified names for each class of totals, instead of their abbreviated terms.

-h  Displays help syntax

-r  Resets the current snapshot

-s  Displays stats since last snapshot (instead of since epoch)

-S  Displays accuracy percentages in addition to stats

-t  Displays a total of all statistics displayed

[username]
    Specifies the username to query. If no username is provided, all users will be queried.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

COPYRIGHT
Copyright © 2002-2009 DSPAM Project
All rights reserved.

For more information, see http://dspam.sourceforge.net.

SEE ALSO
dspam(1), dspam_train(1), dspam_clean(1), dspam_dump(1), dspam_merge(1)